/* zamjoomla voor Ines */

.body_art .block {
margin: 0px 2% 30px 0px;
float: left;
}

div.art.active {
	height: auto;
	min-height: 10px;
	margin-bottom: 30px;
}

.art.active .picture-container {
height: auto;
max-height: 1999px;
}

body.body_ article ,
#crm-container 
{
	background-color: white;
}

body.body_ article.item-page ,
#crm-container
 {
	padding: 50px;
}

section.chronicle-detail div.number h1 {
	display: none;
}

body.body_ .sidebar-news {
	margin-top: 0;
}

body.body_ .sidebar-news .foto-title {
background: white;
color: black;
padding: none;
overflow: hidden;
}

body.body_ .sidebar-news .foto-title h1 {
font-family: "futura bold", verdana, sans-serif;
color: black;
text-transform: uppercase;
}

body.body_ .sidebar-news a ,
body.body_ article section p a ,
body.body_ section article.item-page p a ,
body section.sidebar-news div article div.info article p a 
{
	text-decoration: underline;
	color: #00aaee;
	display: inline;
}

body.body_ section article.item-page p strong a {
	font-weight: normal;
} 

body.body_ .sidebar-news a:hover ,
body.body_ article section p a:hover 
{
	text-decoration: underline;
	color: black;
}

h3 {
	color: black;
	font-family: "futura bold", verdana, sans-serif;
	margin-top: 2em;
	line-height: 1.4em;
	margin-bottom: 0;
}

body.body_ .article-info {
	display: none;
}


x.body_network article .info p {
	background-color: white;
	padding: 30px;
}

#content section.main-news div.search {
	background-color: white;
}

#pay-off {
	color: black;
	font-family: "futura bold", verdana, sans-serif;
	font-size: 12px;
	position: absolute;
	margin-left: 345px;
	margin-top: 84px;
}

#content > section.intro > section:nth-child(2) > div > ul {
	padding-bottom: 20px;
}

/* overrulen p in events art item, zodat thomas' readmore er kan staan */

.main-news .news-article .events-arena-item p ,
.main-arena .news-article .events-arena-item p 
{
  padding: 0 0 20px 0; /* 20px 50px; */
}

.events-arena-item {
	padding: 20px 50px;
}

.events-arena-item a.readmore {
  margin-top: -24px;
}

/* addthis */

#at4-share {
	top: 246px;
}

/* zoekresultaten */
#searchForm > fieldset.phrases > div.phrases-box input {
	width: auto;
}

div.search dt.result-title 
{
	margin-top: 1em;
	font-weight: bold;	
	color:#00aaee;
}

div.search .small:nth-child(odd) {
padding: 0;
font-style: italic;
}

div.search dd.result-category {
display: inline-block;
width: 100%;
}

div.search dd.result-text {
display: block;
}

div.search dd.result-created {
	display: none;
}

div.search span.highlight {
  background-color: inherit;
  font-weight: bold;
  padding: 0;
}

div.pagination ul {
  list-style: none outside none;
  padding: 40px 50px;
  width: 100%;
}

div.pagination ul:after {
  clear: both;
  content: " ";
  display: block;
  height: 0;
  visibility: hidden;
}

div.pagination a ,
div.pagination span 
{
  background: none repeat scroll 0 0 #00aeef;
  border-radius: 5px;
  color: white !important;
  padding: 15px 25px;
  display: inline-block;
  float: left;
  margin-right: 20px;
  margin-bottom: 10px;
}

div.search div.pagination ul {
	margin: 0;
	padding: 40px 0;
}

/* hyperlinks in events/arena arts onderscheiden zich niet van de tekst! */

div#content div.art.active div.info p a ,
article.news-article div p a ,
div#content section article.news-article p a 
 {
color: #00aaee;
display: inline;
text-decoration: underline;
}

/* overrulen civicrm styles */

.crm-container tr {
	font-size: inherit;
	background: none;
}

.crm-container table {
margin: 0em 0em 1em;
border-collapse: collapse;
width: 100%;
font-size: inherit;
}

.crm-container .help, .crm-container #help {
font-size: inherit;
}

.crm-container table {
border: 0px solid #efefef;
}

body.body_home div.custom article div.info p a {
  color: #f7a54a;
}

.contributed a {
	color: #00aeef;
}

.crm-container .crm-section div.label {
	width: 240px;
	padding-right: 8px;
}

.crm-container .crm-section div.content input.form-radio{
	display: block;
	clear: left;
	float: left;
	max-width: 30px;
} 
.crm-container .crm-section div.content label {
	display: inline-block;
	float: left;
	padding-left: 1em;
} 

#intro_text ,
#footer_text 
{
	clear: both;
	margin: 1.2em 0 !important;
}

#intro_text h3 {
	margin: 0 0 .8em 0;
}

.bold.pay_later_receipt-section {
	clear: both;
	margin: 2em 0;
}

div.register_link-top {
	display: none;
}

body.body_.civiform .crm-container a.button {
	color: white !important;
	text-shadow: none !important;
	font-size: inherit;
	text-transform: lowercase;
}

/* about zam */

article.item-page ul {
	margin-left: 1em;
}

article.item-page ul li a {
	color: #00aeef;
}

div#content section.sidebar-news div article div.info p img {
	max-width: 100%;
}

/* icoontjes bij arena en contrarian */

body.body_arena div#content div.block.hot div.foto-title ,
body.body_ div#content div.block.hot div.foto-title 
{
    background-image: url(../images/hottopics@2-100x100.png);
    background-size: 50px 50px;
    background-repeat: no-repeat;
    background-position: 15px 15px;
    display: block;
    padding-left: 80px;
}

body.body_arena div#content div.block.contrarian div.foto-title ,
body.body_ div#content div.block.contrarian div.foto-title
{
    background-image: url(../images/contrarian@2-100x100.png);
    background-size: 50px 50px;
    background-repeat: no-repeat;
    background-position: 15px 15px;
    display: block;
    padding-left: 80px;
}

body.body_arena div#content div.block.uncletom div.foto-title ,  
body.body_ div#content div.block.uncletom div.foto-title
{
    background-image: url(../images/uncletom@2-100x100.png);
    background-size: 50px 50px;
    background-repeat: no-repeat;
    background-position: 15px 15px;
    display: block;
    padding-left: 80px;
}

/* h2 streamers */

h2.streamer {
	color: #00aeef;
	width: 50%;
	margin: 1em 1em 1em -2em;
	float: left;
	font-size: 18pt;
	line-height: 26pt;
}

h2.streamer.right {
	margin: 1em -2em 1em 1em;
	float: right;
}

@media only screen and (max-width: 900px) {
  /* line 100, ../sass/sections/_network.scss */
  h2.streamer {
  		font-size: 16pt;
  		line-height: 22pt;
  	}
}

@media only screen and (max-width: 768px) {
  /* line 100, ../sass/sections/_network.scss */
  h2.streamer {
  		margin-left: 0;
  		font-size: 14pt;
  		line-height: 18pt;
  	}
  	h2.streamer.right {
		margin-right: 0;  	
  	}
}

/* plaatjes in de kantlijn */

.chronicle-article img.streamer {
	max-width: 300px;
	max-height: 300px;
	width: auto;
	height: auto;
}

.chronicle-article img.streamer[align=left] {
	margin: 10px auto 10px -40px;
}

.chronicle-article img.streamer[style='float: right;'] ,
.chronicle-article img.streamer[align=right]
 {
 	margin: 10px -40px 10px auto;
}

@media only screen and (max-width: 1000px) {
	
	.chronicle-article img.streamer {
		max-width: 240px;
	}
	
	.chronicle-article img.streamer[align=left] {
		margin: 10px auto 10px -30px;
	}
	
	.chronicle-article img.streamer[style='float: right;'] ,
	.chronicle-article img.streamer[align=right]
	 {
	 	margin: 10px -30px 10px auto;
	}
	
}

@media only screen and (max-width: 900px) {
	
	.chronicle-article img.streamer {
		max-width: 200px;
	}
	
	.chronicle-article img.streamer[align=left] {
		margin: 10px auto 10px -20px;
	}
	
	.chronicle-article img.streamer[style='float: right;'] ,
	.chronicle-article img.streamer[align=right]
	 {
	 	margin: 10px -20px 10px auto;
	}
	
}

@media only screen and (max-width: 768px) {
	.chronicle-article img.streamer {
		max-width: 240px;
	}
	
	.chronicle-article img.streamer[align=left] {
		margin: 10px 20px 10px 0;
	}
	
	.chronicle-article img.streamer[style='float: right;'] ,
	.chronicle-article img.streamer[align=right]
	 {
	 	margin: 10px 0 10px 20px;
	}
}

@media only screen and (max-width: 480px) {
.chronicle-article img.streamer {
		max-width: none !important;
		width: 100% !important;
		margin: 20px 0 !important;
	}	
}

.hot ul li ,
.contrarian ul li 
{
/* handle multiline */
    overflow: visible;
    padding-left: 1em;
    position: relative;
}

.hot ul li:before ,
.contrarian ul li:before 
{
   content: "+";
   left: 0;
   position: absolute;
	color: #00aeef; 
}

.hot ul li.more::before ,
.contrarian ul li.more::before
{
	content: "";
}


.hot ul li.active a ,
.contrarian ul li.active a 
{
	color: #00aeef; 
}

.hot ul li.active::before ,
.contrarian ul li.active::before
{
	content: "«";
}


ul.sigProElegant {
	margin: 8px 8px 8px 36px !important;
}

ul.sigProElegant li.sigProThumb a.sigProLink {
  background-color: white;
  border: 14px solid white;
  color: #333;
}
ul.sigProElegant li.sigProThumb a.sigProLink:hover {
  background-color: #00aeef;
  border: 14px solid #00aeef;
  color: white;
  text-decoration: none;
}


ul.sigProElegant li.sigProThumb a.sigProLink img.sigProImg , 
ul.sigProElegant li.sigProThumb a.sigProLink:hover img.sigProImg {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  border: medium none;
  display: block;
  height: 132px !important;
  margin: 0;
  padding: 0;
  width: 172px !important;
}

ul.sigProElegant li.sigProThumb .sigProPseudoCaption , 
ul.sigProElegant li.sigProThumb .sigProCaption 
{
	display: none;
} 

#contact-form textarea ,
button.button 
 {
	max-width: 450px;
	width: 80%;
}

#contact-form input[type=text] ,
#contact-form input[type=email] ,
#contact-form input[type=button]
 {
	max-width: 300px;
	width: 80%;
}

/* marco 10 juni 2016 */

.body_talk ul.pagenav li.pagenav-prev {
	display: none;
}

/* marco 25 oktober 2016  k2 style 2.7.1 weer overruled*/

div.k2ItemsBlock ul li {
  display: inline-block;
  margin: 0;
  padding: 0;
}

section.cookiestatus {
	clear: both;
	padding-top: 20px;
}

body .activebar-container {
	background-color: rgba(0, 174, 239, .95);
	border-bottom: 1px solid #000000;
	color: white;
}

body .activebar-container p a {
	text-decoration: underline !important;
}

body .activebar-container ul.links {
	display: inline;
}
body .activebar-container ul.links li {
	margin: 0 0 0 1rem;
	float: none;
	clear: none;
	display: inline-block;
}

body .activebar-container button.decline {
	color: #fff;
	background-color: #f00;
}

body .activebar-container button.accept {
	color: black;
	background-color: white;
}

body .activebar-container button {
	float: right;
	clear: none;
	margin: 4px 10px;
	padding: 2px 4px;
	font-size: 12pt;
}

/* mandela100 */

#mandela100-sub .description > p > img {
	max-height: 200px;
}

#mandela100-sub h2, #mandela100-sub .h2 {
	padding-left: 0;
	font-family: "futura bold", verdana, sans-serif;
	text-transform: uppercase;
}

body.body_talk div.itemExtraFields {
	display: none;
}

body.mandela100 span.datum {
	background-color: #faed23; /* yellow; */
}

body.body_.mandela100 section.main-news {
	max-width: none;
}
body.body_.mandela100 section.sidebar-news {
	display: none;
}

body.mandela100 li.item-list.arena-list .foto-title {
	padding-left: 80px;
	background-image: url(../images/2kleuren_blog_100x100.svg);
}

body.mandela100 li.item-list.events-list .foto-title {
	padding-left: 80px;
	background-image: url(../images/2kleuren_agenda_100x100.svg);
}

li.item-list ul li.more.africaserver {
	text-transform: inherit;
	position: static;
}

li.item-list ul li.more.africaserver a::before {
	content: none;
	padding-right: 0;
	color: #00aeef;
}

.logos {
	margin-bottom: 1rem;
}

.logos img {
	display: inline;
	vertical-align: bottom;
	margin: 20px 20px 20px 0;
}



